package com.ym.mec.biz.dal.entity;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;
import java.util.Date;

import com.ym.mec.common.entity.BaseEntity;

public class OrganizationCloudTeacherFee extends BaseEntity {

    @ApiModelProperty(value = "")
    private Integer Id;

    @ApiModelProperty(value = "分部id")
    private Integer organId;

    @ApiModelProperty(value = "云教练价格")
    private BigDecimal price;

    @ApiModelProperty(value = "云教练+价格")
    private BigDecimal plusPrice;

    private Date createTime;

    private Date updateTime;

    @ApiModelProperty(value = "分部")
    private String organName;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }

    public BigDecimal getPlusPrice() {
        return plusPrice;
    }

    public void setPlusPrice(BigDecimal plusPrice) {
        this.plusPrice = plusPrice;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Date getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Date updateTime) {
        this.updateTime = updateTime;
    }

    public Integer getId() {
        return Id;
    }

    public void setId(Integer id) {
        Id = id;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }
}
